[data-cellid="grid_cell_field1"][data-page="Videos6_list"][data-cellid="grid_cell_field1"][data-page="Videos6_list"][data-cellid="grid_cell_field1"][data-page="Videos6_list"] {
  padding-top: 15px;
  padding-bottom: 15px;
}
[data-location="grid"][data-page="Videos6_list"] > .r-record-body > .panel > .panel-body {
  color: #ffffff;
}
[data-location="grid"][data-page="Videos6_list"] > .r-record-body > .panel > .panel-body {
  background-color: #001e48;
  background-image: none;
}
[data-location="grid"][data-page="Videos6_list"] > .r-record-body > .panel {
  border-width: 3px;
  border-color: #dedede;
  border-radius: 12px;
}
[data-page="Videos6_list"][data-itemid="simple_grid_field1"] {
  font-weight: bold;
  font-size: 20px;
}
[data-page="Videos6_list"][data-itemid="simple_grid_field3"] {
  font-size: 10px;
  padding-top: 15px;
}
[data-page="Videos6_list"][data-itemid="simple_grid_field4"] {
  font-size: 10px;
  padding-top: 15px;
}
[data-page="Videos6_list"][data-itemid="text"] {
  font-size: 10px;
  padding-top: 15px;
}
[data-page="Videos6_list"][data-itemid="text1"] {
  font-size: 10px;
  padding-top: 15px;
}
[data-page="Videos6_list"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

[data-location="grid"][data-page="Videos6_list"] > .r-record-body > .panel  { width: 800px; max-width: 800px; height: 530px; max-height: 530px; }


[data-location="grid"][data-page="Videos6_list"] > .r-record-body > .panel  > .panel-body {
		color: #ffffff;
	}
[data-location="grid"][data-page="Videos6_list"] > .r-record-body > .panel  > .panel-body {
		background-color: #001e48;
background-image: none;
	}
[data-location="grid"][data-page="Videos6_list"] > .r-record-body > .panel  >  {
		border-width: 3px;
border-color: #dedede;
border-radius: 12px;
	}
[data-location="grid"][data-page="Videos6_list"] > .r-record-body > .panel  [data-field-style="image"][data-full-width-item] { width: 800px }
[data-location="grid"][data-page="Videos6_list"] { gap: 35px; }
.panel-body > * > [data-location="grid"][data-page="Videos6_list"] { padding: 35px; }
